@charset utf-8;

div.inline_advertisement_float_left {
float:left;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
margin:10px 10px 10px 0;
padding:0;
}

div.inline_advertisement_float_right {
float:right;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
margin:10px 0 10px 10px;
padding:0;
}

p.inline_advertisement_clear_left {
text-align:left;
}

p.inline_advertisement_clear_right {
text-align:right;
}

p.inline_advertisement_clear_right div,div.inline_advertisement_clear_right {
display:inline-block;
border-top:1px solid #000000;
border-bottom:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

p.inline_advertisement_clear_center {
text-align:center;
}

div.inline_advertisement_block {
border-top:1px solid #000000;
border-bottom:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

div.chrome_border_full {
border:1px solid #000000!important;
}

div.chrome_border_top_bottom {
border-top:1px solid #000000!important;
border-bottom:1px solid #000000!important;
}

div.chrome_border_none {
border:none!important;
}

div.chrome_background_grey {
background-color:#F5F5F5!important;
}

p.inline_advertisement_clear_left div,div.inline_advertisement_clear_left,p.inline_advertisement_clear_center div,div.inline_advertisement_clear_center {
background-color:#FFFFFF;
border-bottom:1px solid #000000;
border-top:1px solid #000000;
color:#000000;
display:inline-block;
margin:0 10px 0 0;
padding:0;
}